{% set CodiceModulo = "DEN_SUP_NONDOM" %}
{% set Urn = "document:c_b910:denuncia.superfici.tari.utenze.non.domestiche;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"PLA-CAT-LOC",
  "urn":"document:s_italia:tassa.rifiuti;planimetria.catastale.immobile;planimetria",
  "descrizione_tabella_allegati":"planimetria catastale dei locali e delle aree",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"planimetria catastale dei locali e delle aree",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Primario_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione superfici ai fini dell'applicazione della tassa per la raccolta e lo smaltimento dei rifiuti solidi urbani per attività produttive, commerciali, professionali e servizi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione superfici ai fini dell'applicazione della tassa per la raccolta e lo smaltimento dei rifiuti solidi urbani per attività produttive, commerciali, professionali e servizi {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione superfici ai fini dell'applicazione della tassa per la raccolta e lo smaltimento dei rifiuti solidi urbani per attività produttive, commerciali, professionali e servizi'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Dichiarazione superfici ai fini dell'applicazione della tassa per la raccolta e lo smaltimento dei rifiuti solidi urbani per attività produttive, commerciali, professionali e servizi </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Primario', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<div class="space-1"></div>
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> descrizione dell'attività prevalentemente svolta </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Attivita"> Specificare </label>
      <input class="form-control" id="Parametri_Attivita" name="Parametri_Attivita" label="Specificare">
    </div>
  </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Svolta" name="Tassonomia_Svolta" label="Attività svolta" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Svolta1" name="Tassonomia_Svolta" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Svolta1"> industria </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Svolta2" name="Tassonomia_Svolta" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Svolta2"> artigiana </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Svolta3" name="Tassonomia_Svolta" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Svolta3"> commerciale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Svolta4" name="Tassonomia_Svolta" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Svolta4"> professionale/servizi </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Svolta5" name="Tassonomia_Svolta" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_Svolta5"> altro </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Svolta5.checked()">
    <div class="form-group col-lg-12">
      
        <label for="Parametri_Specifica"> Specificare </label>
        <input class="form-control" id="Parametri_Specifica" name="Parametri_Specifica" label="Specificare">
      
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Occupazione" name="Tassonomia_Occupazione" label="Date occupazione immobile" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Occupazione1" name="Tassonomia_Occupazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Occupazione1"> di occupare l’immobile/i a decorrere dal </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Occupazione1.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_DataInizio"> Data inizio occupazione </label>
      <input class="form-control" id="Parametri_DataInizio" name="Parametri_DataInizio" label="Data inizio occupazione">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Occupazione2" name="Tassonomia_Occupazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Occupazione2"> di cessare l’occupazione dell’immobile/i a decorrere dal </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Occupazione2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_DataFine"> Data fine occupazione </label>
      <input class="form-control" id="Parametri_DataFine" name="Parametri_DataFine" label="Data fine occupazione">
    </div>
  </div>
</div>


<div class="space-1"></div>





<!-- proprietario -->
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Proprietario_DatiPersonaObbligatori" name="Proprietario_DatiPersonaObbligatori" type="checkbox" value="SI" style='pd4ml-display: none;'>
    <label class="form-check-label title" for="Proprietario_DatiPersonaObbligatori"> il cui proprietario è <div class="space-0"></div><span class="infoes"> (sezione da compilare solo se il proprietario è diverso dal dichiarante) </span> </label>
  </div>
  <div class="form-check indent-1">
    <div mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()" label="Proprietario" id="Proprietario"></div>
    <input class="form-check-input" id="Proprietario1" name="Proprietario" type="radio" value="1">
    <label class="form-check-label title" for="Proprietario1"> soggetto fisico </label>
  </div>
  <input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Proprietario"/>
  <input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Proprietario"/>
  {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo2', 
                                         intestazione="Il sottoscritto", 
                                         mandatory_enabled="#Proprietario1.checked()", 
                                         visibility_intestazione="visibility:visibility", 
                                         visibility_residenza="visibility:visibility", 
                                         visibility_mail="display:none", 
                                         cf_obbligatorio="true", 
                                         pec_obbligatoria ="false", 
                                         mailordinaria_obbligatoria="false", 
                                         visibility_domicilio="display:none", 
                                         visibility_datanascita="visibility:visibility", 
                                         style_border="")}}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Proprietario2" name="Proprietario" type="radio" value="2">
    <label class="form-check-label title" for="Proprietario2"> soggetto giuridico </label>
  </div>
  {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='AventeTitolo3', 
                                                        Solo1="Proprietario", 
                                                        visibility_mail="display:none", 
                                                        pec_obbligatoria="true", 
                                                        mandatory_enabled="#Proprietario2.checked()",
                                                        cciaa="false")}}
</div>





<div class="container">
  <div class="paragraph text-justify"> con i seguenti estremi catastali </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-5">
      <label for="Parametri_Particella"> Particella terreni o unità immobiliare urbana </label>
      <input class="form-control" id="Parametri_Particella" name="Parametri_Particella" label="Particella terreni o unità immobiliare urbana">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Catastale"> Codice catastale </label>
      <input class="form-control" id="Parametri_Catastale" name="Parametri_Catastale" label="Codice catastale">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Sezionare"> Sezione </label>
      <input class="form-control" id="Parametri_Sezionare" name="Parametri_Sezionare" label="Sezione">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Fogliare"> Foglio </label>
      <input class="form-control" id="Parametri_Fogliare" name="Parametri_Fogliare" label="Foglio">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Particellare"> Particella </label>
      <input class="form-control" id="Parametri_Particellare" name="Parametri_Particellare" label="Particella">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Subalternare"> Subalterno </label>
      <input class="form-control" id="Parametri_Subalternare" name="Parametri_Subalternare" label="Subalterno">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Categori"> Categoria </label>
      <input class="form-control" id="Parametri_Categori" name="Parametri_Categori" label="Categoria">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-2">
      <label for="Parametri_Provincia2"> Provincia </label>
      <input class="form-control" id="Parametri_Provincia2" name="Parametri_Provincia2" label="Provincia">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Comune2"> Comune </label>
      <input class="form-control" id="Parametri_Comune2" name="Parametri_Comune2" label="Comune">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Indirizzo2"> Indirizzo </label>
      <input class="form-control" id="Parametri_Indirizzo2" name="Parametri_Indirizzo2" label="Indirizzo">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Civico2"> Civico </label>
      <input class="form-control" id="Parametri_Civico2" name="Parametri_Civico2" label="Civico">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Barrato"> Barrato </label>
      <input class="form-control" id="Parametri_Barrato" name="Parametri_Barrato" label="Barrato">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Piano2"> Piano </label>
      <input class="form-control" id="Parametri_Piano2" name="Parametri_Piano2" label="Piano">
    </div>
  </div>
</div>

<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> per le seguenti superfici </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Superfici" name="Tassonomia_Superfici" label="Per le seguenti superfici"></div>
    <input class="form-check-input" group="Tassonomia_Superfici" id="Tassonomia_Superfici1" name="Tassonomia_Superfici1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Superfici1"> superfici produttive industriali </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Superfici1.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ProdottiSpeciali"> Aree dove vengono prodotti solo rifiuti speciali (mq) </label>
      <input class="form-control" id="Parametri_ProdottiSpeciali" name="Parametri_ProdottiSpeciali" label="Aree ove vengono prodotti solo rifiuti speciali (mq)">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ProdottiUrbani"> Aree dove vengono prodotti solo rifiuti urbani (mq) </label>
      <input class="form-control" id="Parametri_ProdottiUrbani" name="Parametri_ProdottiUrbani" label="Aree ove vengono prodotti solo rifiuti urbani (mq)">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_EntrambiProdotti"> Aree dove vengono prodotti sia rifiuti speciali che urbani (mq) </label>
      <input class="form-control" id="Parametri_EntrambiProdotti" name="Parametri_EntrambiProdotti" label="Aree ove vengono prodotti sia rifiuti speciali che urbani (mq)">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Superfici" id="Tassonomia_Superfici2" name="Tassonomia_Superfici2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Superfici2"> superfici produttive artigianali </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Superfici2.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ProdottiSpeciali2"> Aree dove vengono prodotti solo rifiuti speciali (mq) </label>
      <input class="form-control" id="Parametri_ProdottiSpeciali2" name="Parametri_ProdottiSpeciali2" label="Aree ove vengono prodotti solo rifiuti speciali (mq)">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ProdottiUrbani2"> Aree dove vengono prodotti solo rifiuti urbani (mq) </label>
      <input class="form-control" id="Parametri_ProdottiUrbani2" name="Parametri_ProdottiUrbani2" label="Aree ove vengono prodotti solo rifiuti urbani (mq)">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_EntrambiProdotti2"> Aree dove vengono prodotti sia rifiuti speciali che urbani (mq) </label>
      <input class="form-control" id="Parametri_EntrambiProdotti2" name="Parametri_EntrambiProdotti2" label="Aree ove vengono prodotti sia rifiuti speciali che urbani (mq)">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Superfici" id="Tassonomia_Superfici3" name="Tassonomia_Superfici3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Superfici3"> superfici scoperte industriali </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Superfici3.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ProdottiSpeciali3"> Aree dove vengono prodotti solo rifiuti speciali (mq) </label>
      <input class="form-control" id="Parametri_ProdottiSpeciali3" name="Parametri_ProdottiSpeciali3" label="Aree ove vengono prodotti solo rifiuti speciali (mq)">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ProdottiUrbani3"> Aree dove vengono prodotti solo rifiuti urbani (mq) </label>
      <input class="form-control" id="Parametri_ProdottiUrbani3" name="Parametri_ProdottiUrbani3" label="Aree ove vengono prodotti solo rifiuti urbani (mq)">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_EntrambiProdotti3"> Aree dove vengono prodotti sia rifiuti speciali che urbani (mq) </label>
      <input class="form-control" id="Parametri_EntrambiProdotti3" name="Parametri_EntrambiProdotti3" label="Aree ove vengono prodotti sia rifiuti speciali che urbani (mq)">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Superfici" id="Tassonomia_Superfici4" name="Tassonomia_Superfici4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Superfici4"> superfici scoeprte artigianali </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Superfici4.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ProdottiSpecial4"> Aree dove vengono prodotti solo rifiuti speciali (mq) </label>
      <input class="form-control" id="Parametri_ProdottiSpeciali4" name="Parametri_ProdottiSpeciali4" label="Aree ove vengono prodotti solo rifiuti speciali (mq)">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ProdottiUrbani4"> Aree dove vengono prodotti solo rifiuti urbani (mq) </label>
      <input class="form-control" id="Parametri_ProdottiUrbani4" name="Parametri_ProdottiUrbani4" label="Aree ove vengono prodotti solo rifiuti urbani (mq)">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_EntrambiProdotti4"> Aree dove vengono prodotti sia rifiuti speciali che urbani (mq) </label>
      <input class="form-control" id="Parametri_EntrambiProdotti4" name="Parametri_EntrambiProdotti4" label="Aree ove vengono prodotti sia rifiuti speciali che urbani (mq)">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="paragraph text-justify"> superfici magazzini – depositi (attività produttive) </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_SuperficiMagazzini" name="Tassonomia_SuperficiMagazzini" label="Superfici magazzini"></div>
    <input class="form-check-input" group="Tassonomia_SuperficiMagazzini" id="Tassonomia_SuperficiMagazzini1" name="Tassonomia_SuperficiMagazzini1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiMagazzini1"> magazzini – depositi (materie prime) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiMagazzini1.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MagazziniMq"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MagazziniMq" name="Parametri_MagazziniMq" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiMagazzini" id="Tassonomia_SuperficiMagazzini2" name="Tassonomia_SuperficiMagazzini2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiMagazzini2"> magazzini – depositi (semilavorati) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiMagazzini2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MagazziniMq2"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MagazziniMq2" name="Parametri_MagazziniMq2" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiMagazzini" id="Tassonomia_SuperficiMagazzini3" name="Tassonomia_SuperficiMagazzini3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiMagazzini3"> magazzini – depositi (prodotti finiti) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiMagazzini3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MagazziniMq3"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MagazziniMq3" name="Parametri_MagazziniMq3" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiMagazzini" id="Tassonomia_SuperficiMagazzini4" name="Tassonomia_SuperficiMagazzini4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiMagazzini4"> superfici scoperte - magazzini depositi (materie prime) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiMagazzini4.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MagazziniMq4"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MagazziniMq4" name="Parametri_MagazziniMq4" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiMagazzini" id="Tassonomia_SuperficiMagazzini5" name="Tassonomia_SuperficiMagazzini5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiMagazzini5"> superfici scoperte - magazzini depositi (semilavorati) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiMagazzini5.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MagazziniMq5"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MagazziniMq5" name="Parametri_MagazziniMq5" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiMagazzini" id="Tassonomia_SuperficiMagazzini6" name="Tassonomia_SuperficiMagazzini6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiMagazzini6"> superfici scoperte - magazzini depositi (prodotti finiti) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiMagazzini6.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MagazziniMq6"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MagazziniMq6" name="Parametri_MagazziniMq6" label="Superficie in mq">
    </div>
  </div>
</div>

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> superfici commerciali </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_SuperficiCommerciali" name="Tassonomia_SuperficiCommerciali" label="Superfici commerciali"></div>
    <input class="form-check-input" group="Tassonomia_SuperficiCommerciali" id="Tassonomia_SuperficiCommerciali1" name="Tassonomia_SuperficiCommerciali1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiCommerciali1"> superfici di vendita </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiCommerciali1.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_CommercialiSuperfici"> Superficie in mq </label>
      <input class="form-control" id="Parametri_CommercialiSuperfici" name="Parametri_CommercialiSuperfici" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiCommerciali" id="Tassonomia_SuperficiCommerciali2" name="Tassonomia_SuperficiCommerciali2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiCommerciali2"> superfici di somministrazione </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiCommerciali2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_CommercialiSuperfici2"> Superficie in mq </label>
      <input class="form-control" id="Parametri_CommercialiSuperfici2" name="Parametri_CommercialiSuperfici2" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiCommerciali" id="Tassonomia_SuperficiCommerciali3" name="Tassonomia_SuperficiCommerciali3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiCommerciali3"> superfici esterne di vendita - somministrazione </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiCommerciali3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_CommercialiSuperfici3"> Superficie in mq </label>
      <input class="form-control" id="Parametri_CommercialiSuperfici3" name="Parametri_CommercialiSuperfici3" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiCommerciali" id="Tassonomia_SuperficiCommerciali4" name="Tassonomia_SuperficiCommerciali4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiCommerciali4"> magazzini depositi – attività commerciali </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiCommerciali4.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_CommercialiSuperfici4"> Superficie in mq </label>
      <input class="form-control" id="Parametri_CommercialiSuperfici4" name="Parametri_CommercialiSuperfici4" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiCommerciali" id="Tassonomia_SuperficiCommerciali5" name="Tassonomia_SuperficiCommerciali5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiCommerciali5"> cucine – preparazione alimenti </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiCommerciali5.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_CommercialiSuperfici5"> Superficie in mq </label>
      <input class="form-control" id="Parametri_CommercialiSuperfici5" name="Parametri_CommercialiSuperfici5" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiCommerciali" id="Tassonomia_SuperficiCommerciali6" name="Tassonomia_SuperficiCommerciali6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiCommerciali6"> alloggi - camere </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiCommerciali6.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_CommercialiSuperfici6"> Superficie in mq </label>
      <input class="form-control" id="Parametri_CommercialiSuperfici6" name="Parametri_CommercialiSuperfici6" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiCommerciali" id="Tassonomia_SuperficiCommerciali7" name="Tassonomia_SuperficiCommerciali7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiCommerciali7"> sale ristorante </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiCommerciali7.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_CommercialiSuperfici7"> Superficie in mq </label>
      <input class="form-control" id="Parametri_CommercialiSuperfici7" name="Parametri_CommercialiSuperfici7" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_SuperficiCommerciali" id="Tassonomia_SuperficiCommerciali8" name="Tassonomia_SuperficiCommerciali8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SuperficiCommerciali8"> altro </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_SuperficiCommerciali8.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_CommercialiSuperfici8"> Superficie in mq </label>
      <input class="form-control" id="Parametri_CommercialiSuperfici8" name="Parametri_CommercialiSuperfici8" label="Superficie in mq">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OccupareTipo"> Specificare la tipologia di occupazione </label>
      <input class="form-control" id="Parametri_OccupareTipo" name="Parametri_OccupareTipo" label="Specificare la tipologia di occupazione">
    </div>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> altre superfici </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_AltreSuperfici" name="Tassonomia_AltreSuperfici" label="Altre superfici"></div>
    <input class="form-check-input" group="Tassonomia_AltreSuperfici" id="Tassonomia_AltreSuperfici1" name="Tassonomia_AltreSuperfici1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AltreSuperfici1"> uffici </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AltreSuperfici1.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Superficiare"> Superficie in mq </label>
      <input class="form-control" id="Parametri_Superficiare" name="Parametri_Superficiare" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_AltreSuperfici" id="Tassonomia_AltreSuperfici2" name="Tassonomia_AltreSuperfici2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AltreSuperfici2"> servizi/spogliatoi </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AltreSuperfici2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Superficiare2"> Superficie in mq </label>
      <input class="form-control" id="Parametri_Superficiare2" name="Parametri_Superficiare2" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_AltreSuperfici" id="Tassonomia_AltreSuperfici3" name="Tassonomia_AltreSuperfici3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AltreSuperfici3"> mense </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AltreSuperfici3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Superficiare3"> Superficie in mq </label>
      <input class="form-control" id="Parametri_Superficiare3" name="Parametri_Superficiare3" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_AltreSuperfici" id="Tassonomia_AltreSuperfici4" name="Tassonomia_AltreSuperfici4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AltreSuperfici4"> altro </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AltreSuperfici4.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Superficiare4"> Superficie in mq </label>
      <input class="form-control" id="Parametri_Superficiare4" name="Parametri_Superficiare4" label="Superficie in mq">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Tipologiare"> Specificare la tipologia di occupazione </label>
      <input class="form-control" id="Parametri_Tipologiare" name="Parametri_Tipologiare" label="Specificare la tipologia di occupazione">
    </div>
  </div>
</div>
<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> attività professionali e servizi </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_AttivitaProfe" name="Tassonomia_AttivitaProfe" label="Attività professionali"></div>
    <input class="form-check-input" group="Tassonomia_AttivitaProfe" id="Tassonomia_AttivitaProfe1" name="Tassonomia_AttivitaProfe1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaProfe1"> studi professionali </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AttivitaProfe1.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MetriQuadri"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MetriQuadri" name="Parametri_MetriQuadri" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_AttivitaProfe" id="Tassonomia_AttivitaProfe2" name="Tassonomia_AttivitaProfe2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaProfe2"> studi medici </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AttivitaProfe2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MetriQuadri2"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MetriQuadri2" name="Parametri_MetriQuadri2" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_AttivitaProfe" id="Tassonomia_AttivitaProfe3" name="Tassonomia_AttivitaProfe3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaProfe3"> sale d’attesa </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AttivitaProfe3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MetriQuadri3"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MetriQuadri3" name="Parametri_MetriQuadri3" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_AttivitaProfe" id="Tassonomia_AttivitaProfe4" name="Tassonomia_AttivitaProfe4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaProfe4"> servizi/mense/spogliatoi </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AttivitaProfe4.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_MetriQuadri4"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MetriQuadri4" name="Parametri_MetriQuadri4" label="Superficie in mq">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_AttivitaProfe" id="Tassonomia_AttivitaProfe5" name="Tassonomia_AttivitaProfe5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaProfe5"> altro </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AttivitaProfe5.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_MetriQuadri5"> Superficie in mq </label>
      <input class="form-control" id="Parametri_MetriQuadri5" name="Parametri_MetriQuadri5" label="Superficie in mq">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OccupazioneTipo"> Specificare la tipologia di occupazione </label>
      <input class="form-control" id="Parametri_OccupazioneTipo" name="Parametri_OccupazioneTipo" label="Specificare la tipologia di occupazione">
    </div>
  </div>
</div>
<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> altre superfici non previste nelle suddette fattispeci </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_AltreTipologia"> Descrivere la tipologia </label>
      <input class="form-control" id="Parametri_AltreTipologia" name="Parametri_AltreTipologia" label="Descrivere la tipologia">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_SuperficieAltre"> superficie in mq </label>
      <input class="form-control" id="Parametri_SuperficieAltre" name="Parametri_SuperficieAltre" label="superficie in mq">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_AltreTipologia.value()">
      <label for="Parametri_AltreTipologia2"> </label>
      <input class="form-control" id="Parametri_AltreTipologia2" name="Parametri_AltreTipologia2" label="Descrivere la tipologia">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_AltreTipologia2.value()">
      <label for="Parametri_SuperficieAltre2"> </label>
      <input class="form-control" id="Parametri_SuperficieAltre2" name="Parametri_SuperficieAltre2" label="superficie in mq">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_AltreTipologia2.value()">
      <label for="Parametri_AltreTipologia3"> </label>
      <input class="form-control" id="Parametri_AltreTipologia3" name="Parametri_AltreTipologia3" label="Descrivere la tipologia">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_AltreTipologia3.value()">
      <label for="Parametri_SuperficieAltre3"> </label>
      <input class="form-control" id="Parametri_SuperficieAltre3" name="Parametri_SuperficieAltre3" label="superficie in mq">
    </div>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> modalità di smaltimento dei rifiuti urbani prodotti </div>
</div>



<div class="container border bg-light">
  {% set testi = [
    "in proprio mediante ditta specializzata per tutti i rifiuti prodott",
    "in parte in proprio ed in parte con servizio pubblico",
    "tutto con servizio pubblico"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Smaltimento" name="Tassonomia_Smaltimento" label="Smaltimento rifiuti urbani" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Smaltimento{{ loop.index }}" name="Tassonomia_Smaltimento" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Smaltimento{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>


<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_InoltreDichiara" name="Tassonomia_InoltreDichiara" label="Autorizzazioni" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_InoltreDichiara" id="Tassonomia_InoltreDichiara1" name="Tassonomia_InoltreDichiara1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_InoltreDichiara1"> di autorizzare l’ufficio tributi del Comune di Casalpusterlengo ad inviarmi, tramite e-mail, comunicazioni inerenti tutto quanto concerne la mia posizione riguardo alla TARI (estratti conto situazione immobiliare, avvisi di pagamento TARI, solleciti, modelli F24 di pagamento, comunicazioni varie, ecc…) per i quali non si necessita di apposita notifica. Il sottoscritto si impegna, al ricevimento delle comunicazioni da parte del Comune, ad inviare conferma di lettura del messaggio </label>
  </div>
</div>



{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="6">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}